1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

upgrade 7.5.2 => 7.5.3 failed

Discussion in 'Plesk for Linux - 8.x and Older' started by tenma, May 25, 2005.

  1. tenma

    tenma Guest

    0
     
    I was trying to upgrade the PLESK 7.5.2 ==> 7.5.3

    First time:
    -----------------------------------------------------------
    Unable to resolve hostname or establish network access to
    local host: . You should fix this problem prior to installing
    Plesk. After you are done, run the installation again.

    Error: %pre(psa-7.5.3-rhel3.build75050506.13) scriptlet failed, exit status 1
    Error: install: %pre scriptlet failed (2), skipping psa-7.5.3-rhel3.build75050506.13
    -----------------------------------------------------------
    then, I fixed this problem. (hostname)

    Next time
    -----------------------------------------------------------
    /usr/local/psa/bin/chrootsh already registered as a login shell
    Standard build detected. Upgrading canceled, because only
    5.0.x versions supported for upgrading from Standard to RPM
    builds.

    Error: %pre(psa-7.5.3-rhel3.build75050506.13) scriptlet failed, exit status 1
    Error: install: %pre scriptlet failed (2), skipping psa-7.5.3-rhel3.build75050506.13
    -----------------------------------------------------------

    What should I do?
     
  2. kengtay

    kengtay Guest

    0
     
    Do you have the 1and1 root server?
     
  3. tenma

    tenma Guest

    0
     
    > Do you have the 1and1 root server?

    No.
    I do not have the '1and1 root server'.
     
  4. littlefrog

    littlefrog Regular Pleskian

    25
     
    Joined:
    Jul 30, 2008
    Messages:
    176
    Likes Received:
    0
  5. tenma

    tenma Guest

    0
     
    Sir 2tonecafe

    I did the following rpm commands.

    rpm -Uvh --justdb psa-7.5.3-rhel3.build75050506.13.i586.rpm
    rpm -Uhv --force --nodeps psa-7.5.3-rhel3.build75050506.13.i586.rpm

    Now It works fine!!

    I thank your kindness and support.
     
Loading...